.description {
    margin: 10px 0;
    padding: 8px;
    font-weight: normal;
}

.labelForm {
    display: inline-block;
    width: 25%;
}

.labelFullForm {
    display: block;
}

.textAreaForm {}

table.inputForm {
    margin-bottom: 10px;
    width: 70%;
}

table.inputForm .dijitDownArrowButton {
    width: 16px;
}

.infoInputForm {
    font-weight: lighter;
    margin-left: 5px;
}


/*** TOC ***/

.agsjsTOCNode {
    padding-top: 1px;
    padding-bottom: 1px;
}

.agsjsTOCContent {
    white-space: nowrap;
}

.agsjsTOCOutOfScale {
    color: grey;
    opacity: 0.5;
}

.agsjsTOCIcon {
    margin-right: 2px;
    vertical-align: bottom;
    width: 20px;
    padding-left: 3px;
}

.agsjsTOCRootLayer {}

.agsjsTOCRootLayerLabel {
    font-size: 1.12em;
    font-weight: normal;
    line-height: 1.455em;
}

.agsjsTOCGroupLayer {
    font-weight: bold;
}

.agsjsTOCGroupLayerLabel {
    font-size: 1em;
}

.agsjsTOCServiceLayer {}

.agsjsTOCServiceLayerLabel {
    font-size: 1em;
    padding-left: 2px;
}

.agsjsTOCLegendIcon {
    /* width: 50px;*/
}

.agsjsTOCLegendLabel {
    font-size: 0.9em;
    padding-left: 2px;
}

.agsjsTOCSlider {
    padding: 5px 20px 5px 30px;
}